import React from 'react';
export default function TrendingDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M638.87-227.56v-79.22h121.91L541.26-527.43l-167 167-308.39-307.4 56.56-56.56 250.83 250.82 167-167 275.65 276.22v-118.48h78.79v255.27z" })));
}
